function v(ofs)
% function v(ofs)
% Plots V.
%  ofs: (optional) offset that overrides UV_OFFSET
%
global INITed LASTPLOT UV_OFFSET V

if nargin == 0,
   ofs = UV_OFFSET;
end


if INITed ~= 1
  init
end

LASTPLOT = 'v';
clf
offset(ofs);
draw(V)
